{
  "type": "Category",
  "exportDate": "2026-02-19T14:22:23.224Z",
  "metadata": {
    "itemCount": 74,
    "categoryCount": 1,
    "exportScope": "Category: Family & Home"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Family & Home"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Mutter",
      "wordSecond": "matka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Vater",
      "wordSecond": "ojciec",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Bruder",
      "wordSecond": "brat",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Schwester",
      "wordSecond": "siostra",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Sohn",
      "wordSecond": "syn",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Tochter",
      "wordSecond": "córka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Großmutter",
      "wordSecond": "babcia",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Großvater",
      "wordSecond": "dziadek",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Eltern",
      "wordSecond": "rodzice",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Kinder",
      "wordSecond": "dzieci",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Familie",
      "wordSecond": "rodzina",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Onkel",
      "wordSecond": "wujek",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Tante",
      "wordSecond": "ciocia",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Cousin",
      "wordSecond": "kuzyn",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Cousine",
      "wordSecond": "kuzynka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Enkel",
      "wordSecond": "wnuk",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Enkelin",
      "wordSecond": "wnuczka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Haus",
      "wordSecond": "dom",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Wohnung",
      "wordSecond": "mieszkanie",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Zimmer",
      "wordSecond": "pokój",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Küche",
      "wordSecond": "kuchnia",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Schlafzimmer",
      "wordSecond": "sypialnia",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Badezimmer",
      "wordSecond": "łazienka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Wohnzimmer",
      "wordSecond": "salon",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Flur",
      "wordSecond": "korytarz",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Tür",
      "wordSecond": "drzwi",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fenster",
      "wordSecond": "okno",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Wand",
      "wordSecond": "ściana",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Decke",
      "wordSecond": "sufit",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fußboden",
      "wordSecond": "podłoga",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Treppe",
      "wordSecond": "schody",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Tisch",
      "wordSecond": "stół",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Stuhl",
      "wordSecond": "krzesło",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Sofa",
      "wordSecond": "sofa",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Sessel",
      "wordSecond": "fotel",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Bett",
      "wordSecond": "łóżko",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Schrank",
      "wordSecond": "szafa",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Regal",
      "wordSecond": "półka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Kommode",
      "wordSecond": "komoda",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Lampe",
      "wordSecond": "lampa",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Teppich",
      "wordSecond": "dywan",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Vorhang",
      "wordSecond": "zasłona",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Kühlschrank",
      "wordSecond": "lodówka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Herd",
      "wordSecond": "kuchenka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Ofen",
      "wordSecond": "piekarnik",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Spüle",
      "wordSecond": "zlew",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Waschbecken",
      "wordSecond": "umywalka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Toilette",
      "wordSecond": "toaleta",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Dusche",
      "wordSecond": "prysznic",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Badewanne",
      "wordSecond": "wanna",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Spiegel",
      "wordSecond": "lustro",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Bettdecke",
      "wordSecond": "kołdra",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Kissen",
      "wordSecond": "poduszka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Bücher",
      "wordSecond": "książki",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fernseher",
      "wordSecond": "telewizor",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Radio",
      "wordSecond": "radio",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Uhr",
      "wordSecond": "zegar",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Bild",
      "wordSecond": "obraz",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Blume",
      "wordSecond": "kwiat",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Pflanze",
      "wordSecond": "roślina",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Schlüssel",
      "wordSecond": "klucz",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Tasche",
      "wordSecond": "torba",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Jacke",
      "wordSecond": "kurtka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Schuhe",
      "wordSecond": "buty",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Spielzeug",
      "wordSecond": "zabawka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Ball",
      "wordSecond": "piłka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Buch",
      "wordSecond": "książka",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Stift",
      "wordSecond": "długopis",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Papier",
      "wordSecond": "papier",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Essen",
      "wordSecond": "jedzenie",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Trinken",
      "wordSecond": "napój",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Wasser",
      "wordSecond": "woda",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Milch",
      "wordSecond": "mleko",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Brot",
      "wordSecond": "chleb",
      "createdAt": "2026-02-19T14:22:23.224Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    }
  ]
}